Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001575SpeedFanHardware supportpublic2010-03-20 20:112011-03-19 01:15
Reportereldaveo 
Assigned Toalfredo 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Platformx86-64OSWindows 7 UltimateOS Version6.1 (Build 7600)
Product Version4.40 
Target VersionFixed in Version4.43 
Summary0001575: system completely hangs on speedfan initialization
DescriptionJust build a new system with older parts. Intel C2D E4500, Gigabyte G41M-ES2L motherboard, 2gb DDR2-800, Asus-brand GeForce 9600GT video card, Windows 7 Ultimate.

When I start SpeedFan with normal settings, it does its usual hardware scan, and then the entire computer locks up. Blank screen (of various colors, usually black, but once it was sky blue) and the sound card starts outputting a strange buzzing noise to the speakers. So serious a lockup, that even the reset and power buttons on the case don't respond. I have to actually physically flip the switch on the PSU off and then back on to make the computer start again. Never before seen a computer lock up so badly that the power/reset buttons don't work.

I tried using /SMDEBUG using the instructions in the help file, which had no issues completing. It let me get into the main program, at least, but it didn't detect anything besides the video card. Tried changing stuff in the options tab. First I disabled both SMbus and ISA Bus scanning, worked fine, but didn't detect anything. Turned on SMBus scanning but left ISA Bus disabled, still worked fine, but still doesn't detect much. As soon as I turned on the ISA Bus scan, it goes back to crashing as described above.

Any suggestions?
Additional InformationI've uploaded the debug.nfo file with the ISABus scan disabled and the program not crashing.
TagsNo tags attached.
Motherboard ModelGigabyte G41M-ES2L Rev 1.1
Video Card ModelAsus-brand GeForce 9600GT
Attached Files? file icon debug.nfo [^] (56,167 bytes) 2010-03-20 20:11

- Relationships

-  Notes
(0005162)
eldaveo (reporter)
2010-03-20 20:40
edited on: 2010-03-20 20:49

It doesn't seem to have a chance to output a debug.nfo when it crashes either, unfortunately. All I got was an empty 1kb file.

EDIT: Just tried it again by renaming the old log file (the one from where it starts correctly, but with ISA Bus scanning disabled), so there's no mistake. SpeedFan didn't output a debug.nfo file at all when I re-enabled ISA Bus scanning and started the program with no preexisting debug.nfo file.

(0005166)
alfredo (manager)
2010-03-22 22:11

Please, start SpeedFan with the following command line parameters:

/NOSMARTSCAN
/NOSUPERIO
/NONVIDIAI2C

and let me know if any combination fixes the issue.
(0005169)
tuhajbej (reporter)
2010-03-23 20:17
edited on: 2010-03-23 20:26

I'm experiencing the same Speedfan 4.40 "deep freeze" (reset and power buttons not working) on my system:
mainboard - Gigabyte GA-G41M-E2SL, F6 BIOS
CPU - Core 2 Duo E8400
RAM - 2 x 2 GB DDR2-800
gfx - GeForce 8800 GTS 640 MB
OS - Vista Home Premium 64-bit
HDD - WD 750 GB WD7500AAKS-00RBA0

HWMonitor and Gigabyte's EasyTune 6 work fine.

The processor, graphics card, HDD and RAM worked previously with a Gigabyte GA-X38-DS4 mainboard under the same OS and then SpeedFan ran perfectly.

On the current MB it freezes even after running with /NOISASCAN /NOPCISCAN /NONVIDIAI2C /NOSMARTSCAN /NOSUPERIO /NOSMBSCAN /NOACPISCAN options altogether.

It also seems that as soon as the system hangs, the CPU cooler spins up to full speed ("Smart fan control" is enabled in BIOS, so normally in idle it spins at some 900 rpm).

(0005170)
alfredo (manager)
2010-03-23 20:34

Please, try with the following command line parameters:

/NOGIVEIO
/NODELLSCAN
/NONVIDIATEMP
/NOGEFORCEROM
/NOSCSISCAN
/NOARECASCAN
/NO3WARESCAN
/NOAMDK8SCAN
/NOUGURUSCAN

Actually, only first 3 or 4 might cause such a disaster. Consider that /NOISASCAN is not a valid switch.
(0005171)
tuhajbej (reporter)
2010-03-23 21:44

With all the above options specified, it still deep freezes. I tried twice, in each case the last 3 messages visible are:

Address $4C appears to be WRITE ONLY...
INFO: Areca RAID DISABLED by user
INFO: 3ware RAID DISABLED by user
(0005172)
eldaveo (reporter)
2010-03-23 21:51
edited on: 2010-03-23 21:57

I'm not at home at the moment to try the suggested switches, but I forgot to mention, my BIOS is also version F6. And Windows 7 Ultimate is 64 bit.

The reason I'm attempting to use SpeedFan is because the stock Intel PWM CPU fan seems to be stuck at 100%, never changes, whether the BIOS's built in fan control is turned on or off, (I've tried SpeedFan with both options set) and the CPU temp is only ~40C according to the BIOS hardware monitor tab, so it's not that it's just too hot for it to slow it down. Could be a bug with the hardware regarding fan speed control?

I'll post again when I get home and test those switches.

(0005175)
eldaveo (reporter)
2010-03-25 00:00
edited on: 2010-03-25 17:34

/NOSMARTSCAN
/NOSUPERIO
/NONVIDIAI2C

Using these still caused the same crash. Lemme try the other one.



EDIT:

/NOGIVEIO
/NODELLSCAN
/NONVIDIATEMP
/NOGEFORCEROM
/NOSCSISCAN
/NOARECASCAN
/NO3WARESCAN
/NOAMDK8SCAN
/NOUGURUSCAN

Also caused the same crash.



I'm supposed to be doing these all at once, right? I can go /NOGIVEIO /NODELLSCAN /NONVIDIATEMP etc when I modify the command line in the SpeedFan shortcut?

(0005473)
tuhajbej (reporter)
2010-11-11 00:02

The problem persists in Speedfan 4.42.
(0005474)
danbendan (reporter)
2010-11-11 22:07

Same thing happening here :(

SpeedFan running on CPU 1 only at below normal priority (per Process Lasso)

locks up anytime from start up to several hours run.

speedfansens.cfg:
xxx version 2.01
xxx OriginalCfgId=7403239

xxx Link UniqueID=ISA@$290
Name=ISA
Address=$290
xxx end

xxx Link UniqueID=PCI@$0
Name=PCI
Address=$0
xxx end

xxx Link UniqueID=SMBusnForce2@$1C00
Name=SMBus
Address=$1C00
xxx end

xxx Link UniqueID=SMBusnForce2@$1C40
Name=SMBus
Address=$1C40
xxx end

xxx Link UniqueID=SMBusI2CNVidia@$3D403E3F
Name=SMBus
Address=$3D403E3F
xxx end

xxx Link UniqueID=SMBusI2CNVidia@$3D403637
Name=SMBus
Address=$3D403637
xxx end

xxx Link UniqueID=SMBusI2CNVidia@$3D405051
Name=SMBus
Address=$3D405051
xxx end

xxx Link UniqueID=AdvSMART@$0
Name=AdvSMART
Address=$0
xxx end

xxx Sensor UniqueID=GeForce061110DE030000
Name=GeForce Video Card
UsedBUS=PCI
Address=$0
Link=PCI
StickyProps=0
xxx end

xxx Sensor UniqueID=IT8712F-J@$290(onISA@$290)
Name=IT8712F-J
UsedBUS=ISA
Address=$290
Link=ISA
StickyProps=6
Property=46 |FAN1 div| set to |1|
Property=47 |FAN2 div| set to |1|
Property=27 |FAN2 mult| set to |1|
Property=19 |PWM 3 mode| set to |Software controlled|
Property=13 |PWM 1 mode| set to |Software controlled|
Property=14 |PWM 2 mode| set to |SmartGuardian|
xxx end

xxx Sensor UniqueID=ADT7475@$2E(onSMBusnForce2@$1C40)
Name=ADT7475
UsedBUS=nForce2 SMBus
Address=$2E
Link=SMBus
StickyProps=11
Property=28 |FAN3 mult| set to |1|
Property=26 |FAN1 mult| set to |1|
Property=29 |FAN4 mult| set to |1|
Property=48 |FAN3 div| set to |1|
Property=49 |FAN4 div| set to |1|
Property=46 |FAN1 div| set to |1|
Property=27 |FAN2 mult| set to |1|
Property=47 |FAN2 div| set to |1|
Property=13 |PWM 1 mode| set to |Always on full|
Property=14 |PWM 2 mode| set to |Always on full|
Property=19 |PWM 3 mode| set to |Always on full|
xxx end

xxx Sensor UniqueID=MAX6650@$4B(onSMBusI2CNVidia@$3D405051)
Name=MAX6650
UsedBUS=I2CNVidia SMBus
Address=$4B
Link=SMBus
StickyProps=0
xxx end

xxx Sensor UniqueID=WDC WD1002FBYS-01A6B0WD-WMATV0953481
Name=HD0 (1000.2GB)
UsedBUS=AdvSMART
Address=$0
Link=AdvSMART
StickyProps=0
xxx end

xxx Sensor UniqueID=WDC WD5001AALS-00L3B2WD-WMASY4901386
Name=HD1 (500.1GB)
UsedBUS=AdvSMART
Address=$1
Link=AdvSMART
StickyProps=0
xxx end

xxx Sensor UniqueID=ACPI
Name=ACPI
UsedBUS=ISA
Address=$0
Link=ISA
StickyProps=0
xxx end

xxx Sensor UniqueID=AMD K8@$0(onPCI@$0)
Name=AMD K8
UsedBUS=PCI
Address=$0
Link=PCI
StickyProps=0
xxx end

xxx the end

xxx Pwm 1 from IT8712F-J@$290(onISA@$290)
name=IT1
active=true
min=30
max=95
variate=true
xxx end

xxx Pwm 2 from IT8712F-J@$290(onISA@$290)
name=IT2
active=true
min=30
max=95
variate=true
xxx end

xxx Pwm 3 from IT8712F-J@$290(onISA@$290)
name=IT3
active=false
min=30
max=95
variate=true
xxx end

xxx Pwm 4 from IT8712F-J@$290(onISA@$290)
name=IT4
active=false
min=30
max=95
variate=true
xxx end

xxx Pwm 5 from IT8712F-J@$290(onISA@$290)
name=IT5
active=false
min=100
max=95
variate=true
xxx end

xxx Pwm 1 from ADT7475@$2E(onSMBusnForce2@$1C40)
name=AD1
active=true
min=30
max=95
variate=true
xxx end

xxx Pwm 2 from ADT7475@$2E(onSMBusnForce2@$1C40)
name=AD2
active=true
min=30
max=95
variate=true
xxx end

xxx Pwm 3 from ADT7475@$2E(onSMBusnForce2@$1C40)
name=AD3
active=true
min=30
max=95
variate=true
xxx end

xxx Pwm 1 from MAX6650@$4B(onSMBusI2CNVidia@$3D405051)
name=Speed09
active=true
min=0
max=100
variate=true
xxx end

xxx Temp 1 from IT8712F-J@$290(onISA@$290)
name=Socket
active=true
wanted=55
warning=60
offset=0
intray=false
UsedPwms=5
pwm=1 from IT8712F-J@$290(onISA@$290)
pwm=2 from IT8712F-J@$290(onISA@$290)
pwm=1 from ADT7475@$2E(onSMBusnForce2@$1C40)
pwm=2 from ADT7475@$2E(onSMBusnForce2@$1C40)
pwm=3 from ADT7475@$2E(onSMBusnForce2@$1C40)
logged=true
xxx end

xxx Temp 2 from IT8712F-J@$290(onISA@$290)
name=MB
active=true
wanted=55
warning=60
offset=0
intray=false
UsedPwms=2
pwm=1 from IT8712F-J@$290(onISA@$290)
pwm=2 from IT8712F-J@$290(onISA@$290)
logged=true
xxx end

xxx Temp 3 from IT8712F-J@$290(onISA@$290)
name=Temp3
active=false
wanted=50
warning=125
offset=0
intray=false
UsedPwms=0
logged=false
xxx end

xxx Temp 1 from AMD K8@$0(onPCI@$0)
name=Core #1
active=true
wanted=60
warning=67
offset=0
intray=true
UsedPwms=2
pwm=1 from IT8712F-J@$290(onISA@$290)
pwm=2 from IT8712F-J@$290(onISA@$290)
logged=false
xxx end

xxx Temp 1 from ACPI
name=ACPI
active=true
wanted=43
warning=50
offset=0
intray=false
UsedPwms=2
pwm=1 from IT8712F-J@$290(onISA@$290)
pwm=2 from IT8712F-J@$290(onISA@$290)
logged=false
xxx end

xxx Temp 1 from WDC WD5001AALS-00L3B2WD-WMASY4901386
name=HD1
active=true
wanted=40
warning=45
offset=0
intray=false
UsedPwms=0
logged=false
xxx end

xxx Temp 1 from WDC WD1002FBYS-01A6B0WD-WMATV0953481
name=HD0
active=true
wanted=40
warning=45
offset=0
intray=false
UsedPwms=0
logged=false
xxx end

xxx Temp 1 from GeForce061110DE030000
name=GPU
active=true
wanted=70
warning=90
offset=0
intray=false
UsedPwms=0
logged=false
xxx end

xxx Temp 1 from ADT7475@$2E(onSMBusnForce2@$1C40)
name=CPU
active=false
wanted=40
warning=50
offset=0
intray=false
UsedPwms=0
logged=false
xxx end

xxx Temp 2 from ADT7475@$2E(onSMBusnForce2@$1C40)
name=Local
active=true
wanted=50
warning=55
offset=0
intray=false
UsedPwms=2
pwm=1 from IT8712F-J@$290(onISA@$290)
pwm=2 from IT8712F-J@$290(onISA@$290)
logged=false
xxx end

xxx Temp 3 from ADT7475@$2E(onSMBusnForce2@$1C40)
name=Remote Temp
active=false
wanted=40
warning=50
offset=0
intray=false
UsedPwms=0
logged=false
xxx end

xxx Fan 1 from IT8712F-J@$290(onISA@$290)
name=IT1
active=true
logged=true
xxx end

xxx Fan 2 from IT8712F-J@$290(onISA@$290)
name=IT2
active=true
logged=true
xxx end

xxx Fan 3 from IT8712F-J@$290(onISA@$290)
name=IT3
active=false
logged=true
xxx end

xxx Fan 4 from IT8712F-J@$290(onISA@$290)
name=IT4
active=false
logged=false
xxx end

xxx Fan 5 from IT8712F-J@$290(onISA@$290)
name=IT5
active=false
logged=false
xxx end

xxx Fan 1 from ADT7475@$2E(onSMBusnForce2@$1C40)
name=AD1
active=true
logged=true
xxx end

xxx Fan 2 from ADT7475@$2E(onSMBusnForce2@$1C40)
name=AD2
active=true
logged=true
xxx end

xxx Fan 3 from ADT7475@$2E(onSMBusnForce2@$1C40)
name=AD3
active=true
logged=true
xxx end

xxx Fan 4 from ADT7475@$2E(onSMBusnForce2@$1C40)
name=AD4
active=false
logged=false
xxx end

xxx Fan 1 from MAX6650@$4B(onSMBusI2CNVidia@$3D405051)
name=Fan1
active=true
logged=true
xxx end

xxx Fan 2 from MAX6650@$4B(onSMBusI2CNVidia@$3D405051)
name=Fan2
active=true
logged=true
xxx end

xxx Fan 3 from MAX6650@$4B(onSMBusI2CNVidia@$3D405051)
name=Fan3
active=true
logged=true
xxx end

xxx Fan 4 from MAX6650@$4B(onSMBusI2CNVidia@$3D405051)
name=Fan4
active=true
logged=true
xxx end

xxx Volt 1 from IT8712F-J@$290(onISA@$290)
name=CPU VCORE
active=true
logged=false
xxx end

xxx Volt 2 from IT8712F-J@$290(onISA@$290)
name=VIN1
active=true
logged=false
xxx end

xxx Volt 3 from IT8712F-J@$290(onISA@$290)
name=+3.3V
active=false
logged=false
xxx end

xxx Volt 4 from IT8712F-J@$290(onISA@$290)
name=+5V
active=true
logged=false
xxx end

xxx Volt 5 from IT8712F-J@$290(onISA@$290)
name=+12V
active=true
logged=false
xxx end

xxx Volt 6 from IT8712F-J@$290(onISA@$290)
name=-12V
active=false
logged=false
xxx end

xxx Volt 7 from IT8712F-J@$290(onISA@$290)
name=-5V
active=false
logged=false
xxx end

xxx Volt 8 from IT8712F-J@$290(onISA@$290)
name=+5V VCCH
active=true
logged=false
xxx end

xxx Volt 9 from IT8712F-J@$290(onISA@$290)
name=Vbat
active=false
logged=false
xxx end

xxx Volt 1 from ADT7475@$2E(onSMBusnForce2@$1C40)
name=Vcore
active=false
logged=false
xxx end

xxx Volt 2 from ADT7475@$2E(onSMBusnForce2@$1C40)
name=+3.3V
active=true
logged=false
xxx end


degug.nfo

11/11/2010 12:58:18 PM - DEBUG FILE INITIALIZED
11/11/2010 12:58:18 PM - About to create SMBIOSExplorer object
11/11/2010 12:58:18 PM - SMBIOSExplorer object created
11/11/2010 12:58:18 PM - Initializing SFNVCPANEL
11/11/2010 12:58:18 PM - About to open NVCPL.DLL...
11/11/2010 12:58:18 PM - Error opening NVCPL.DLL!
11/11/2010 12:58:18 PM - Initializing SFSENSORS
11/11/2010 12:58:18 PM - Initializing ALMCPUUSAGE
11/11/2010 12:58:18 PM - Not using GIVEIO on Windows 7
11/11/2010 12:58:18 PM - CPU#0.MSR[$1B]=00000000FEE00900
11/11/2010 12:58:18 PM - CPU#1.MSR[$1B]=00000000FEE00800
11/11/2010 12:58:18 PM - ALMCPUUSAGE : OS is 6.1.7600
11/11/2010 12:58:18 PM - ALMCPUUSAGE.CHECK01
11/11/2010 12:58:18 PM - ALMCPUUSAGE.CHECK02
11/11/2010 12:58:18 PM - ALMCPUUSAGE.CHECK03
11/11/2010 12:58:18 PM - Using thread
11/11/2010 12:58:18 PM - ALMCPUUSAGE.CHECK04
11/11/2010 12:58:18 PM - Initializing SFSCANEXCEPTIONS
11/11/2010 12:58:18 PM - CollectCPUDataInternal.01 size is $00002000
11/11/2010 12:58:18 PM - Initializing SFSENDCONFIG
11/11/2010 12:58:18 PM - SpeedFan version : SpeedFan 4.42
11/11/2010 12:58:18 PM - Command line : "C:\Program Files (x86)\SpeedFan\speedfan.exe"
11/11/2010 12:58:18 PM - FORMCREATE : before icon support
11/11/2010 12:58:18 PM - FORMCREATE : before LOADPARAMS
11/11/2010 12:58:18 PM - FORMCREATE : before sharedmem
11/11/2010 12:58:18 PM - FORMCREATE : about to link CHM help
11/11/2010 12:58:18 PM - FORMCREATE : maintaining logs
11/11/2010 12:58:18 PM - FORMCREATE : before PostMessage
11/11/2010 12:58:18 PM - CPU#0.MSR[$1B]=00000000FEE00900
11/11/2010 12:58:19 PM - CPU#1.MSR[$1B]=00000000FEE00800
11/11/2010 12:58:19 PM - CollectCPUDataInternal.02
11/11/2010 12:58:19 PM - CollectCPUDataInternal.03
11/11/2010 12:58:19 PM - CollectCPUDataInternal.04
11/11/2010 12:58:19 PM - CollectCPUDataInternal.05
11/11/2010 12:58:19 PM - CollectCPUDataInternal.06
11/11/2010 12:58:19 PM - CollectCPUDataInternal.07
11/11/2010 12:58:19 PM - CollectCPUDataInternal.08
11/11/2010 12:58:19 PM - CollectCPUDataInternal.09
11/11/2010 12:58:19 PM - CollectCPUDataInternal.10
11/11/2010 12:58:19 PM - CollectCPUDataInternal.11
11/11/2010 12:58:19 PM - About to Open I/O...
11/11/2010 12:58:19 PM - About to open I/O
11/11/2010 12:58:19 PM - Win9x:NO 64Bit:YES GiveIO:NO SpeedFan:YES
11/11/2010 12:58:19 PM - SpeedFan.sys ver. 1.002
11/11/2010 12:58:19 PM - I/O properly opened...
11/11/2010 12:58:19 PM - About to check CPU features...
11/11/2010 12:58:19 PM - Detecting links...
11/11/2010 12:58:19 PM - Linking ISA at $0290
11/11/2010 12:58:19 PM - Linking PCI at $0000
11/11/2010 12:58:19 PM - Linking nForce2 SMBus at $1C00
11/11/2010 12:58:19 PM - Linking nForce2 SMBus at $1C40
11/11/2010 12:58:19 PM - NVAPI linking - Debug notes start
11/11/2010 12:58:19 PM - DLL found
11/11/2010 12:58:19 PM - nvapi_QueryInterface properly linked ($02ED132F)
11/11/2010 12:58:19 PM - Answer from nvapi_QueryInterface=$02ED3E31
11/11/2010 12:58:19 PM - Answer from nvapi_Unknown1=$00000000
11/11/2010 12:58:19 PM - $02ED1956 <- NVAPI_GetErrorMessage
11/11/2010 12:58:19 PM - $02ED22D4 <- NVAPI_EnumPhysicalGPUs
11/11/2010 12:58:19 PM - $02ED445D <- NvAPI_GPU_GetThermalSettings
11/11/2010 12:58:19 PM - $02ED1FE1 <- NvAPI_I2CRead
11/11/2010 12:58:19 PM - $02ED4BC4 <- NVAPI_GetInterfaceVersionString
11/11/2010 12:58:19 PM - $02ED3F2B <- NVAPI_GetDisplayDriverVersion
11/11/2010 12:58:19 PM - $02ED2D0B <- NVAPI_EnumNvidiaDisplayHandle
11/11/2010 12:58:19 PM - $02ED4345 <- NVAPI_EnumNvidiaUnAttachedDisplayHandle
11/11/2010 12:58:19 PM - $02ED242D <- NVAPI_GPU_GetFullName
11/11/2010 12:58:19 PM - $02ED1438 <- NVAPI_GPU_GetPCIIdentifiers
11/11/2010 12:58:19 PM - $02ED443F <- NVAPI_GPU_GetBusId
11/11/2010 12:58:19 PM - $02ED40E3 <- NVAPI_GPU_GetBusSlotId
11/11/2010 12:58:19 PM - $02ED27FC <- NVAPI_GPU_GetTachReading
11/11/2010 12:58:19 PM - $02ED2A9F <- NVAPI_I2CWrite
11/11/2010 12:58:19 PM - $02ED3E8B <- NVAPI_I2CWriteEx
11/11/2010 12:58:19 PM - $02ED2045 <- NVAPI_I2CReadEx
11/11/2010 12:58:19 PM - $02ED140B <- NVAPI_GPU_GetCoolerSettings
11/11/2010 12:58:19 PM - $02ED357B <- NVAPI_GPU_SetCoolerLevels
11/11/2010 12:58:19 PM - $02ED1A7D <- NVAPI_GPU_RestoreCoolerSettings
11/11/2010 12:58:19 PM - $02ED3C10 <- NVAPI_GPU_GetCoolerPolicyTable
11/11/2010 12:58:19 PM - $02ED4BAB <- NVAPI_GPU_SetCoolerPolicyTable
11/11/2010 12:58:19 PM - $02ED2608 <- NVAPI_GPU_RestoreCoolerPolicyTable
11/11/2010 12:58:19 PM - $02ED1307 <- NVAPI_GPU_GetGPUType
11/11/2010 12:58:19 PM - $02ED2338 <- NVAPI_GPU_GetBusType
11/11/2010 12:58:19 PM - NVAPI linking - Debug notes end
11/11/2010 12:58:19 PM - NVAPI Version string=NVidia Complete Version 1.10
11/11/2010 12:58:19 PM - NVAPI - Enumerating displays -->
11/11/2010 12:58:19 PM - Found display #0 ($DE000001)
11/11/2010 12:58:19 PM - NVAPI - Enumerating unattached displays -->
11/11/2010 12:58:19 PM - Found display #0 ($CC000002)
11/11/2010 12:58:19 PM - SafetyCount=1
11/11/2010 12:58:19 PM - DrvVer=26099 BldChangeListNum=7501187 Branch=r260_uda_final-30
11/11/2010 12:58:19 PM - GpuCount=1
11/11/2010 12:58:19 PM - GPU#0 (BB000300) is GeForce 8800 GT
11/11/2010 12:58:19 PM - DevId=$061110DE SubSysId=$C8073842 RevId=$000000A2 ExtDevId=$00000611
11/11/2010 12:58:19 PM - NVAPI_GPU_GetBusId=02ED443F
11/11/2010 12:58:19 PM - BusId=3
11/11/2010 12:58:19 PM - NVAPI_GPU_GetBusSlotId=02ED40E3
11/11/2010 12:58:19 PM - BusSlotId=0
11/11/2010 12:58:19 PM - Nvidia video card $0611 was found in NVAPI detected card listing
11/11/2010 12:58:19 PM - --> BA[$10]=$FA000000 is MEM (type 0)
11/11/2010 12:58:19 PM - [$10F0]=00000000
11/11/2010 12:58:19 PM - [$15A0]=00000000
11/11/2010 12:58:19 PM - [$15A4]=00000000
11/11/2010 12:58:19 PM - [$15A8]=00000000
11/11/2010 12:58:19 PM - [$15AC]=00000000
11/11/2010 12:58:19 PM - [$15B0]=00000000
11/11/2010 12:58:19 PM - [$15B4]=00000000
11/11/2010 12:58:19 PM - [$15B8]=00000000
11/11/2010 12:58:19 PM - [$15BC]=00000000
11/11/2010 12:58:19 PM - [$15F0]=00000000
11/11/2010 12:58:19 PM - [$15F4]=00000000
11/11/2010 12:58:19 PM - [$15F8]=00000000
11/11/2010 12:58:19 PM - [$15FC]=00000000
11/11/2010 12:58:19 PM - [$4000]=00000000
11/11/2010 12:58:19 PM - [$4004]=00000000
11/11/2010 12:58:19 PM - [$4008]=8018E400
11/11/2010 12:58:19 PM - [$400C]=00001903
11/11/2010 12:58:19 PM - [$4010]=00000000
11/11/2010 12:58:20 PM - [$4014]=00000000
11/11/2010 12:58:20 PM - [$4018]=00001200
11/11/2010 12:58:20 PM - [$401C]=00001C03
11/11/2010 12:58:20 PM - [$4020]=80000000
11/11/2010 12:58:20 PM - [$4024]=00001C02
11/11/2010 12:58:20 PM - [$4028]=A0000000
11/11/2010 12:58:20 PM - [$402C]=00002707
11/11/2010 12:58:20 PM - [$4030]=A0090000
11/11/2010 12:58:20 PM - [$4034]=00001202
11/11/2010 12:58:20 PM - [$4038]=00000000
11/11/2010 12:58:20 PM - [$403C]=00000000
11/11/2010 12:58:20 PM - [$4040]=00010000
11/11/2010 12:58:20 PM - [$4044]=00010000
11/11/2010 12:58:20 PM - [$4048]=00000000
11/11/2010 12:58:20 PM - [$404C]=00000000
11/11/2010 12:58:20 PM - [$4050]=00010000
11/11/2010 12:58:20 PM - [$4054]=00000000
11/11/2010 12:58:20 PM - [$4058]=00000000
11/11/2010 12:58:20 PM - [$405C]=00000000
11/11/2010 12:58:20 PM - --> BA[$14]=$E0000000 is MEM (type 2) (prefetchable)
11/11/2010 12:58:20 PM - --> BA[$1C]=$F8000000 is MEM (type 2)
11/11/2010 12:58:20 PM - --> BA[$24]=$00008C00 is I/O
11/11/2010 12:58:20 PM - Nvidia video card $0611 was found in NVAPI detected card listing
11/11/2010 12:58:20 PM - Found in NVAPI listed GPUs
11/11/2010 12:58:20 PM - Sensor 0 -->
11/11/2010 12:58:20 PM - Default min temp=0
11/11/2010 12:58:20 PM - Default max temp=191
11/11/2010 12:58:20 PM - Target=GPU
11/11/2010 12:58:20 PM - Controller=VBIOSEVT
11/11/2010 12:58:20 PM - Current temp=59
11/11/2010 12:58:20 PM - Sensor 1 -->
11/11/2010 12:58:20 PM - Default min temp=0
11/11/2010 12:58:20 PM - Default max temp=191
11/11/2010 12:58:20 PM - Target=board
11/11/2010 12:58:20 PM - Controller=VBIOSEVT
11/11/2010 12:58:20 PM - Current temp=49
11/11/2010 12:58:20 PM - Current fan speed=0 (answer=-104)
11/11/2010 12:58:20 PM - GetCoolerSettings (answer=0)
11/11/2010 12:58:20 PM - Coolers=1
11/11/2010 12:58:20 PM - Cooler 0 -->
11/11/2010 12:58:20 PM - Type=fan
11/11/2010 12:58:20 PM - Controller=internal
11/11/2010 12:58:20 PM - Default min=30% - max=100%
11/11/2010 12:58:20 PM - Current min=30% - max=100% - now=43%
11/11/2010 12:58:20 PM - Policy default=temperature continuous - current=temperature continuous
11/11/2010 12:58:20 PM - Target=all
11/11/2010 12:58:20 PM - NVAPI reported temperature=59.00C
11/11/2010 12:58:20 PM - FOUND GeForce Video Card at $0000
11/11/2010 12:58:20 PM - Linking I2CNVidia SMBus at $3D403E3F
11/11/2010 12:58:20 PM - Using NVAPI for I2CNVidia SMBus at $3D403E3F
11/11/2010 12:58:20 PM - chk 1234.6
11/11/2010 12:58:20 PM - Linking I2CNVidia SMBus at $3D403637
11/11/2010 12:58:20 PM - Using NVAPI for I2CNVidia SMBus at $3D403637
11/11/2010 12:58:20 PM - chk 1234.6
11/11/2010 12:58:20 PM - Linking I2CNVidia SMBus at $3D405051
11/11/2010 12:58:20 PM - Using NVAPI for I2CNVidia SMBus at $3D405051
11/11/2010 12:58:20 PM - chk 1234.6
11/11/2010 12:58:20 PM - Finished linking nVidia I2C BUSes
11/11/2010 12:58:20 PM - Detecting sensors...
11/11/2010 12:58:20 PM - Probing DELL...
11/11/2010 12:58:20 PM - Can't enable DELL SUPPORT on a 64 bit system. Sorry.
11/11/2010 12:58:20 PM - Probing SuperIO (new)...
11/11/2010 12:58:20 PM - Probing SuperIO (old)...
11/11/2010 12:58:20 PM - SuperIO probing ended...
11/11/2010 12:58:20 PM - Probing ISA at $290...
11/11/2010 12:58:20 PM - ISA@290 access test...
11/11/2010 12:58:20 PM - --> NOT PREVENTED
11/11/2010 12:58:20 PM - Probing LINK <ISA@$290> at address $0290...
11/11/2010 12:58:20 PM - F71882F or F71889F check found $3D $12 $60 $00 $00
11/11/2010 12:58:20 PM - F71882F or F71889F check found $3D $12 $60 $00 $00
11/11/2010 12:58:20 PM - Probe 0000013 done on LINK <ISA@$290> at address $0290...
11/11/2010 12:58:20 PM - FOUND IT8712F-J at $0290
11/11/2010 12:58:20 PM - Probe 0000014 done on LINK <ISA@$290> at address $0290...
11/11/2010 12:58:20 PM - Probing ended on LINK <ISA@$290> at address $0290...
11/11/2010 12:58:20 PM - Probing SiS5595...
11/11/2010 12:58:20 PM - Probing ALi M1535D/D+
11/11/2010 12:58:20 PM - Probing VIA686...
11/11/2010 12:58:20 PM - VIA686 probing ended...
11/11/2010 12:58:20 PM - Probing INTEL ICHx Slave
11/11/2010 12:58:20 PM - INTEL ICHx Slave probing ended...
11/11/2010 12:58:20 PM - Probing SMBus...
11/11/2010 12:58:20 PM - START OF DMI HEADER
11/11/2010 12:58:20 PM - Anchor String=_SM_
11/11/2010 12:58:20 PM - Entry Point Length=31
11/11/2010 12:58:20 PM - SMBIOS Major Version=2
11/11/2010 12:58:20 PM - SMBIOS Minor Version=4
11/11/2010 12:58:20 PM - Maximum Structure Size=108
11/11/2010 12:58:20 PM - Entry Point Revision=0
11/11/2010 12:58:20 PM - Intermediate Anchor String=_DMI_
11/11/2010 12:58:20 PM - Intermediate Checksum=103
11/11/2010 12:58:20 PM - Structure Table Length=2170
11/11/2010 12:58:20 PM - Structure Table Address=$000F0000
11/11/2010 12:58:20 PM - Number of SMBIOS Structures=76
11/11/2010 12:58:20 PM - SMBIOS BCD Revision=$24
11/11/2010 12:58:20 PM - END OF DMI HEADER
11/11/2010 12:58:20 PM - About to read DMI tables...
11/11/2010 12:58:20 PM - DMI tables properly read
11/11/2010 12:58:20 PM - DMI tables properly parsed
11/11/2010 12:58:20 PM - -> MB Manufacturer <ASUSTeK Computer INC.>
11/11/2010 12:58:20 PM - -> MB Model <M2N-SLI DELUXE>
11/11/2010 12:58:20 PM - -> MB Version <1.XX>
11/11/2010 12:58:20 PM - -> MB Serial <123456789000>
11/11/2010 12:58:20 PM - -> SYS Manufacturer <System manufacturer>
11/11/2010 12:58:20 PM - -> SYS ProductName <System Product Name>
11/11/2010 12:58:20 PM - -> SYS Version <System Version>
11/11/2010 12:58:20 PM - -> SYS SerialNumber <System Serial Number>
11/11/2010 12:58:20 PM - LINK <SMBusnForce2@$1C00> at address $14 appears to be unused...
11/11/2010 12:58:21 PM - LINK <SMBusnForce2@$1C00> at address $15 appears to be unused...
11/11/2010 12:58:21 PM - LINK <SMBusnForce2@$1C00> at address $16 appears to be unused...
11/11/2010 12:58:21 PM - LINK <SMBusnForce2@$1C00> at address $17 appears to be unused...
11/11/2010 12:58:21 PM - LINK <SMBusnForce2@$1C00> at address $18 appears to be unused...
11/11/2010 12:58:21 PM - LINK <SMBusnForce2@$1C00> at address $19 appears to be unused...
11/11/2010 12:58:21 PM - LINK <SMBusnForce2@$1C00> at address $1A appears to be unused...
11/11/2010 12:58:22 PM - LINK <SMBusnForce2@$1C00> at address $1B appears to be unused...
11/11/2010 12:58:22 PM - LINK <SMBusnForce2@$1C00> at address $1C appears to be unused...
11/11/2010 12:58:22 PM - LINK <SMBusnForce2@$1C00> at address $1D appears to be unused...
11/11/2010 12:58:22 PM - LINK <SMBusnForce2@$1C00> at address $1E appears to be unused...
11/11/2010 12:58:22 PM - LINK <SMBusnForce2@$1C00> at address $1F appears to be unused...
11/11/2010 12:58:22 PM - LINK <SMBusnForce2@$1C00> at address $20 appears to be unused...
11/11/2010 12:58:23 PM - LINK <SMBusnForce2@$1C00> at address $21 appears to be unused...
11/11/2010 12:58:23 PM - LINK <SMBusnForce2@$1C00> at address $22 appears to be unused...
11/11/2010 12:58:23 PM - LINK <SMBusnForce2@$1C00> at address $23 appears to be unused...
11/11/2010 12:58:23 PM - LINK <SMBusnForce2@$1C00> at address $24 appears to be unused...
11/11/2010 12:58:23 PM - LINK <SMBusnForce2@$1C00> at address $25 appears to be unused...
11/11/2010 12:58:24 PM - LINK <SMBusnForce2@$1C00> at address $26 appears to be unused...
11/11/2010 12:58:24 PM - LINK <SMBusnForce2@$1C00> at address $27 appears to be unused...
11/11/2010 12:58:24 PM - LINK <SMBusnForce2@$1C00> at address $28 appears to be unused...
11/11/2010 12:58:24 PM - LINK <SMBusnForce2@$1C00> at address $29 appears to be unused...
11/11/2010 12:58:24 PM - LINK <SMBusnForce2@$1C00> at address $2A appears to be unused...
11/11/2010 12:58:24 PM - LINK <SMBusnForce2@$1C00> at address $2B appears to be unused...
11/11/2010 12:58:25 PM - LINK <SMBusnForce2@$1C00> at address $2C appears to be unused...
11/11/2010 12:58:25 PM - LINK <SMBusnForce2@$1C00> at address $2D appears to be unused...
11/11/2010 12:58:25 PM - LINK <SMBusnForce2@$1C00> at address $2E appears to be unused...
11/11/2010 12:58:25 PM - LINK <SMBusnForce2@$1C00> at address $2F appears to be unused...
11/11/2010 12:58:25 PM - LINK <SMBusnForce2@$1C00> at address $30 appears to be unused...
11/11/2010 12:58:25 PM - LINK <SMBusnForce2@$1C00> at address $31 appears to be unused...
11/11/2010 12:58:26 PM - LINK <SMBusnForce2@$1C00> at address $32 appears to be unused...
11/11/2010 12:58:26 PM - LINK <SMBusnForce2@$1C00> at address $33 appears to be unused...
11/11/2010 12:58:26 PM - LINK <SMBusnForce2@$1C00> at address $34 appears to be unused...
11/11/2010 12:58:26 PM - LINK <SMBusnForce2@$1C00> at address $35 appears to be unused...
11/11/2010 12:58:26 PM - LINK <SMBusnForce2@$1C00> at address $36 appears to be unused...
11/11/2010 12:58:26 PM - LINK <SMBusnForce2@$1C00> at address $37 appears to be unused...
11/11/2010 12:58:27 PM - LINK <SMBusnForce2@$1C00> at address $38 appears to be unused...
11/11/2010 12:58:27 PM - LINK <SMBusnForce2@$1C00> at address $39 appears to be unused...
11/11/2010 12:58:27 PM - LINK <SMBusnForce2@$1C00> at address $3A appears to be unused...
11/11/2010 12:58:27 PM - LINK <SMBusnForce2@$1C00> at address $3B appears to be unused...
11/11/2010 12:58:27 PM - LINK <SMBusnForce2@$1C00> at address $3C appears to be unused...
11/11/2010 12:58:27 PM - LINK <SMBusnForce2@$1C00> at address $3D appears to be unused...
11/11/2010 12:58:28 PM - LINK <SMBusnForce2@$1C00> at address $3E appears to be unused...
11/11/2010 12:58:28 PM - LINK <SMBusnForce2@$1C00> at address $3F appears to be unused...
11/11/2010 12:58:28 PM - LINK <SMBusnForce2@$1C00> at address $40 appears to be unused...
11/11/2010 12:58:28 PM - LINK <SMBusnForce2@$1C00> at address $41 appears to be unused...
11/11/2010 12:58:28 PM - LINK <SMBusnForce2@$1C00> at address $42 appears to be unused...
11/11/2010 12:58:29 PM - LINK <SMBusnForce2@$1C00> at address $43 appears to be unused...
11/11/2010 12:58:29 PM - LINK <SMBusnForce2@$1C00> at address $44 appears to be unused...
11/11/2010 12:58:29 PM - LINK <SMBusnForce2@$1C00> at address $45 appears to be unused...
11/11/2010 12:58:29 PM - LINK <SMBusnForce2@$1C00> at address $46 appears to be unused...
11/11/2010 12:58:29 PM - LINK <SMBusnForce2@$1C00> at address $47 appears to be unused...
11/11/2010 12:58:29 PM - LINK <SMBusnForce2@$1C00> at address $48 appears to be unused...
11/11/2010 12:58:30 PM - LINK <SMBusnForce2@$1C00> at address $49 appears to be unused...
11/11/2010 12:58:30 PM - LINK <SMBusnForce2@$1C00> at address $4A appears to be unused...
11/11/2010 12:58:30 PM - LINK <SMBusnForce2@$1C00> at address $4B appears to be unused...
11/11/2010 12:58:30 PM - LINK <SMBusnForce2@$1C00> at address $4C appears to be unused...
11/11/2010 12:58:30 PM - LINK <SMBusnForce2@$1C00> at address $4D appears to be unused...
11/11/2010 12:58:31 PM - LINK <SMBusnForce2@$1C00> at address $4E appears to be unused...
11/11/2010 12:58:31 PM - LINK <SMBusnForce2@$1C00> at address $4F appears to be unused...
11/11/2010 12:58:31 PM - Probing LINK <SMBusnForce2@$1C00> at address $0050...
11/11/2010 12:58:31 PM - Probe #1 done on LINK <SMBusnForce2@$1C00> at address $0050...
11/11/2010 12:58:31 PM - Probe 0000047 done on LINK <SMBusnForce2@$1C00> at address $0050...
11/11/2010 12:58:31 PM - Probe 0000049 done on LINK <SMBusnForce2@$1C00> at address $0050...
11/11/2010 12:58:31 PM - Probing ended on LINK <SMBusnForce2@$1C00> at address $0050...
11/11/2010 12:58:31 PM - LINK <SMBusnForce2@$1C00> at address $58 appears to be unused...
11/11/2010 12:58:31 PM - LINK <SMBusnForce2@$1C00> at address $5C appears to be unused...
11/11/2010 12:58:31 PM - LINK <SMBusnForce2@$1C00> at address $73 appears to be unused...
11/11/2010 12:58:32 PM - LINK <SMBusnForce2@$1C00> at address $77 appears to be unused...
11/11/2010 12:58:32 PM - Probing ALi M1535D/D+
11/11/2010 12:58:32 PM - Probing VIA686...
11/11/2010 12:58:32 PM - VIA686 probing ended...
11/11/2010 12:58:32 PM - Probing INTEL ICHx Slave
11/11/2010 12:58:32 PM - INTEL ICHx Slave probing ended...
11/11/2010 12:58:32 PM - Probing SMBus...
11/11/2010 12:58:32 PM - LINK <SMBusnForce2@$1C40> at address $14 appears to be unused...
11/11/2010 12:58:32 PM - LINK <SMBusnForce2@$1C40> at address $15 appears to be unused...
11/11/2010 12:58:32 PM - LINK <SMBusnForce2@$1C40> at address $16 appears to be unused...
11/11/2010 12:58:32 PM - LINK <SMBusnForce2@$1C40> at address $17 appears to be unused...
11/11/2010 12:58:32 PM - LINK <SMBusnForce2@$1C40> at address $18 appears to be unused...
11/11/2010 12:58:33 PM - LINK <SMBusnForce2@$1C40> at address $19 appears to be unused...
11/11/2010 12:58:33 PM - LINK <SMBusnForce2@$1C40> at address $1A appears to be unused...
11/11/2010 12:58:33 PM - LINK <SMBusnForce2@$1C40> at address $1B appears to be unused...
11/11/2010 12:58:33 PM - LINK <SMBusnForce2@$1C40> at address $1C appears to be unused...
11/11/2010 12:58:33 PM - LINK <SMBusnForce2@$1C40> at address $1D appears to be unused...
11/11/2010 12:58:34 PM - LINK <SMBusnForce2@$1C40> at address $1E appears to be unused...
11/11/2010 12:58:34 PM - LINK <SMBusnForce2@$1C40> at address $1F appears to be unused...
11/11/2010 12:58:34 PM - LINK <SMBusnForce2@$1C40> at address $20 appears to be unused...
11/11/2010 12:58:34 PM - LINK <SMBusnForce2@$1C40> at address $21 appears to be unused...
11/11/2010 12:58:34 PM - Probing LINK <SMBusnForce2@$1C40> at address $0022...
11/11/2010 12:58:34 PM - Probe 0000014 done on LINK <SMBusnForce2@$1C40> at address $0022...
11/11/2010 12:58:34 PM - Probe 0000030 done on LINK <SMBusnForce2@$1C40> at address $0022...
11/11/2010 12:58:35 PM - Probe 0000031 done on LINK <SMBusnForce2@$1C40> at address $0022...
11/11/2010 12:58:35 PM - Probe 0000032.5 done on LINK <SMBusnForce2@$1C40> at address $0022...
11/11/2010 12:58:35 PM - Probe 0000034 done on LINK <SMBusnForce2@$1C40> at address $0022...
11/11/2010 12:58:35 PM - Probe 0000040 done on LINK <SMBusnForce2@$1C40> at address $0022...
11/11/2010 12:58:35 PM - Probe 0000047 done on LINK <SMBusnForce2@$1C40> at address $0022...
11/11/2010 12:58:35 PM - Probe 0000049 done on LINK <SMBusnForce2@$1C40> at address $0022...
11/11/2010 12:58:35 PM - Probing ended on LINK <SMBusnForce2@$1C40> at address $0022...
11/11/2010 12:58:35 PM - LINK <SMBusnForce2@$1C40> at address $23 appears to be unused...
11/11/2010 12:58:35 PM - LINK <SMBusnForce2@$1C40> at address $24 appears to be unused...
11/11/2010 12:58:35 PM - LINK <SMBusnForce2@$1C40> at address $25 appears to be unused...
11/11/2010 12:58:35 PM - LINK <SMBusnForce2@$1C40> at address $26 appears to be unused...
11/11/2010 12:58:36 PM - LINK <SMBusnForce2@$1C40> at address $27 appears to be unused...
11/11/2010 12:58:36 PM - LINK <SMBusnForce2@$1C40> at address $28 appears to be unused...
11/11/2010 12:58:36 PM - LINK <SMBusnForce2@$1C40> at address $29 appears to be unused...
11/11/2010 12:58:36 PM - LINK <SMBusnForce2@$1C40> at address $2A appears to be unused...
11/11/2010 12:58:36 PM - LINK <SMBusnForce2@$1C40> at address $2B appears to be unused...
11/11/2010 12:58:37 PM - LINK <SMBusnForce2@$1C40> at address $2C appears to be unused...
11/11/2010 12:58:37 PM - LINK <SMBusnForce2@$1C40> at address $2D appears to be unused...
11/11/2010 12:58:37 PM - Probing LINK <SMBusnForce2@$1C40> at address $002E...
11/11/2010 12:58:37 PM - Probe 0000002.5 done on LINK <SMBusnForce2@$1C40> at address $002E...
11/11/2010 12:58:38 PM - Probe 0000012 done on LINK <SMBusnForce2@$1C40> at address $002E...
11/11/2010 12:58:38 PM - Probe 0000014 done on LINK <SMBusnForce2@$1C40> at address $002E...
11/11/2010 12:58:38 PM - Probe 0000015 done on LINK <SMBusnForce2@$1C40> at address $002E...
11/11/2010 12:58:38 PM - Probe 0000016 done on LINK <SMBusnForce2@$1C40> at address $002E...
11/11/2010 12:58:38 PM - FOUND ADT7475 at $002E
11/11/2010 12:58:38 PM - Probe 0000022 done on LINK <SMBusnForce2@$1C40> at address $002E...
11/11/2010 12:58:38 PM - Probing ended on LINK <SMBusnForce2@$1C40> at address $002E...
11/11/2010 12:58:38 PM - LINK <SMBusnForce2@$1C40> at address $2F appears to be unused...
11/11/2010 12:58:38 PM - LINK <SMBusnForce2@$1C40> at address $30 appears to be unused...
11/11/2010 12:58:39 PM - LINK <SMBusnForce2@$1C40> at address $31 appears to be unused...
11/11/2010 12:58:39 PM - LINK <SMBusnForce2@$1C40> at address $32 appears to be unused...
11/11/2010 12:58:39 PM - LINK <SMBusnForce2@$1C40> at address $33 appears to be unused...
11/11/2010 12:58:39 PM - LINK <SMBusnForce2@$1C40> at address $34 appears to be unused...
11/11/2010 12:58:39 PM - LINK <SMBusnForce2@$1C40> at address $35 appears to be unused...
11/11/2010 12:58:40 PM - LINK <SMBusnForce2@$1C40> at address $36 appears to be unused...
11/11/2010 12:58:40 PM - LINK <SMBusnForce2@$1C40> at address $37 appears to be unused...
11/11/2010 12:58:40 PM - LINK <SMBusnForce2@$1C40> at address $38 appears to be unused...
11/11/2010 12:58:40 PM - LINK <SMBusnForce2@$1C40> at address $39 appears to be unused...
11/11/2010 12:58:40 PM - LINK <SMBusnForce2@$1C40> at address $3A appears to be unused...
11/11/2010 12:58:40 PM - LINK <SMBusnForce2@$1C40> at address $3B appears to be unused...
11/11/2010 12:58:41 PM - LINK <SMBusnForce2@$1C40> at address $3C appears to be unused...
11/11/2010 12:58:41 PM - LINK <SMBusnForce2@$1C40> at address $3D appears to be unused...
11/11/2010 12:58:41 PM - LINK <SMBusnForce2@$1C40> at address $3E appears to be unused...
11/11/2010 12:58:41 PM - LINK <SMBusnForce2@$1C40> at address $3F appears to be unused...
11/11/2010 12:58:41 PM - LINK <SMBusnForce2@$1C40> at address $40 appears to be unused...
11/11/2010 12:58:41 PM - LINK <SMBusnForce2@$1C40> at address $41 appears to be unused...
11/11/2010 12:58:42 PM - LINK <SMBusnForce2@$1C40> at address $42 appears to be unused...
11/11/2010 12:58:42 PM - LINK <SMBusnForce2@$1C40> at address $43 appears to be unused...
11/11/2010 12:58:42 PM - LINK <SMBusnForce2@$1C40> at address $44 appears to be unused...
11/11/2010 12:58:42 PM - LINK <SMBusnForce2@$1C40> at address $45 appears to be unused...
11/11/2010 12:58:42 PM - LINK <SMBusnForce2@$1C40> at address $46 appears to be unused...
11/11/2010 12:58:42 PM - LINK <SMBusnForce2@$1C40> at address $47 appears to be unused...
11/11/2010 12:58:43 PM - LINK <SMBusnForce2@$1C40> at address $48 appears to be unused...
11/11/2010 12:58:43 PM - LINK <SMBusnForce2@$1C40> at address $49 appears to be unused...
11/11/2010 12:58:43 PM - LINK <SMBusnForce2@$1C40> at address $4A appears to be unused...
11/11/2010 12:58:43 PM - LINK <SMBusnForce2@$1C40> at address $4B appears to be unused...
11/11/2010 12:58:43 PM - LINK <SMBusnForce2@$1C40> at address $4C appears to be unused...
11/11/2010 12:58:44 PM - LINK <SMBusnForce2@$1C40> at address $4D appears to be unused...
11/11/2010 12:58:44 PM - LINK <SMBusnForce2@$1C40> at address $4E appears to be unused...
11/11/2010 12:58:44 PM - LINK <SMBusnForce2@$1C40> at address $4F appears to be unused...
11/11/2010 12:58:44 PM - LINK <SMBusnForce2@$1C40> at address $50 appears to be unused...
11/11/2010 12:58:44 PM - LINK <SMBusnForce2@$1C40> at address $58 appears to be unused...
11/11/2010 12:58:44 PM - LINK <SMBusnForce2@$1C40> at address $5C appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusnForce2@$1C40> at address $73 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusnForce2@$1C40> at address $77 appears to be unused...
11/11/2010 12:58:45 PM - Probing ALi M1535D/D+
11/11/2010 12:58:45 PM - Probing VIA686...
11/11/2010 12:58:45 PM - VIA686 probing ended...
11/11/2010 12:58:45 PM - Probing INTEL ICHx Slave
11/11/2010 12:58:45 PM - INTEL ICHx Slave probing ended...
11/11/2010 12:58:45 PM - Probing SMBus...
11/11/2010 12:58:45 PM - WARN: won't probe address $14 on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $15 on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $16 on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $17 on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $18 on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $19 on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $1A on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $1B on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $1C on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $1D on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $1E on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $1F on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $20 on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $21 on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $22 on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $23 on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $24 on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $25 on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $26 on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $27 on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $28 on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $29 on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $2A on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $2B on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $002C appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $002D appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $002E appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $002F appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $0030 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $0031 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $0032 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $0033 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $0034 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $0035 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $0036 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $0037 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $0038 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $0039 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $003A appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $003B appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $003C appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $003D appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $003E appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $003F appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $0040 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $0041 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $0042 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $0043 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $0044 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $0045 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $0046 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $0047 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $0048 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $0049 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $004A appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $004B appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $004C appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $004D appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $004E appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $004F appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403E3F> at address $0050 appears to be unused...
11/11/2010 12:58:45 PM - WARN: won't probe address $58 on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $5C on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $73 on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - WARN: won't probe address $77 on <SMBusI2CNVidia@$3D403E3F>
11/11/2010 12:58:45 PM - Probing ALi M1535D/D+
11/11/2010 12:58:45 PM - Probing VIA686...
11/11/2010 12:58:45 PM - VIA686 probing ended...
11/11/2010 12:58:45 PM - Probing INTEL ICHx Slave
11/11/2010 12:58:45 PM - INTEL ICHx Slave probing ended...
11/11/2010 12:58:45 PM - Probing SMBus...
11/11/2010 12:58:45 PM - WARN: won't probe address $14 on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:45 PM - WARN: won't probe address $15 on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:45 PM - WARN: won't probe address $16 on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:45 PM - WARN: won't probe address $17 on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:45 PM - WARN: won't probe address $18 on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:45 PM - WARN: won't probe address $19 on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:45 PM - WARN: won't probe address $1A on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:45 PM - WARN: won't probe address $1B on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:45 PM - WARN: won't probe address $1C on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:45 PM - WARN: won't probe address $1D on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:45 PM - WARN: won't probe address $1E on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:45 PM - WARN: won't probe address $1F on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:45 PM - WARN: won't probe address $20 on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:45 PM - WARN: won't probe address $21 on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:45 PM - WARN: won't probe address $22 on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:45 PM - WARN: won't probe address $23 on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:45 PM - WARN: won't probe address $24 on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:45 PM - WARN: won't probe address $25 on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:45 PM - WARN: won't probe address $26 on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:45 PM - WARN: won't probe address $27 on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:45 PM - WARN: won't probe address $28 on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:45 PM - WARN: won't probe address $29 on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:45 PM - WARN: won't probe address $2A on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:45 PM - WARN: won't probe address $2B on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403637> at address $002C appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403637> at address $002D appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403637> at address $002E appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403637> at address $002F appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403637> at address $0030 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403637> at address $0031 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403637> at address $0032 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403637> at address $0033 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403637> at address $0034 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403637> at address $0035 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403637> at address $0036 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403637> at address $0037 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403637> at address $0038 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403637> at address $0039 appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403637> at address $003A appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403637> at address $003B appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403637> at address $003C appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403637> at address $003D appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403637> at address $003E appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403637> at address $003F appears to be unused...
11/11/2010 12:58:45 PM - LINK <SMBusI2CNVidia@$3D403637> at address $0040 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D403637> at address $0041 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D403637> at address $0042 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D403637> at address $0043 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D403637> at address $0044 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D403637> at address $0045 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D403637> at address $0046 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D403637> at address $0047 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D403637> at address $0048 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D403637> at address $0049 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D403637> at address $004A appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D403637> at address $004B appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D403637> at address $004C appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D403637> at address $004D appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D403637> at address $004E appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D403637> at address $004F appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D403637> at address $0050 appears to be unused...
11/11/2010 12:58:46 PM - WARN: won't probe address $58 on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:46 PM - WARN: won't probe address $5C on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:46 PM - WARN: won't probe address $73 on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:46 PM - WARN: won't probe address $77 on <SMBusI2CNVidia@$3D403637>
11/11/2010 12:58:46 PM - Probing ALi M1535D/D+
11/11/2010 12:58:46 PM - Probing VIA686...
11/11/2010 12:58:46 PM - VIA686 probing ended...
11/11/2010 12:58:46 PM - Probing INTEL ICHx Slave
11/11/2010 12:58:46 PM - INTEL ICHx Slave probing ended...
11/11/2010 12:58:46 PM - Probing SMBus...
11/11/2010 12:58:46 PM - WARN: won't probe address $14 on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $15 on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $16 on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $17 on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $18 on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $19 on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $1A on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $1B on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $1C on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $1D on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $1E on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $1F on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $20 on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $21 on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $22 on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $23 on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $24 on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $25 on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $26 on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $27 on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $28 on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $29 on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $2A on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $2B on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $002C appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $002D appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $002E appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $002F appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $0030 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $0031 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $0032 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $0033 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $0034 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $0035 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $0036 appears to be unused...
11/11/2010 12:58:46 PM - Probing LINK <SMBusI2CNVidia@$3D405051> at address $0037...
11/11/2010 12:58:46 PM - Probe 0000002 done on LINK <SMBusI2CNVidia@$3D405051> at address $0037...
11/11/2010 12:58:46 PM - Probe 0000047 done on LINK <SMBusI2CNVidia@$3D405051> at address $0037...
11/11/2010 12:58:46 PM - Probe 0000049 done on LINK <SMBusI2CNVidia@$3D405051> at address $0037...
11/11/2010 12:58:46 PM - Probing ended on LINK <SMBusI2CNVidia@$3D405051> at address $0037...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $0038 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $0039 appears to be unused...
11/11/2010 12:58:46 PM - Probing LINK <SMBusI2CNVidia@$3D405051> at address $003A...
11/11/2010 12:58:46 PM - Probe 0000047 done on LINK <SMBusI2CNVidia@$3D405051> at address $003A...
11/11/2010 12:58:46 PM - Probe 0000049 done on LINK <SMBusI2CNVidia@$3D405051> at address $003A...
11/11/2010 12:58:46 PM - Probing ended on LINK <SMBusI2CNVidia@$3D405051> at address $003A...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $003B appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $003C appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $003D appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $003E appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $003F appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $0040 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $0041 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $0042 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $0043 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $0044 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $0045 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $0046 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $0047 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $0048 appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $0049 appears to be unused...
11/11/2010 12:58:46 PM - Probing LINK <SMBusI2CNVidia@$3D405051> at address $004A...
11/11/2010 12:58:46 PM - Probe 0000011 done on LINK <SMBusI2CNVidia@$3D405051> at address $004A...
11/11/2010 12:58:46 PM - Probe 0000029 done on LINK <SMBusI2CNVidia@$3D405051> at address $004A...
11/11/2010 12:58:46 PM - Probe 0000033 done on LINK <SMBusI2CNVidia@$3D405051> at address $004A...
11/11/2010 12:58:46 PM - Probe 0000045 done on LINK <SMBusI2CNVidia@$3D405051> at address $004A...
11/11/2010 12:58:46 PM - Probe 0000047 done on LINK <SMBusI2CNVidia@$3D405051> at address $004A...
11/11/2010 12:58:46 PM - Probe 0000049 done on LINK <SMBusI2CNVidia@$3D405051> at address $004A...
11/11/2010 12:58:46 PM - Probing ended on LINK <SMBusI2CNVidia@$3D405051> at address $004A...
11/11/2010 12:58:46 PM - Probing LINK <SMBusI2CNVidia@$3D405051> at address $004B...
11/11/2010 12:58:46 PM - Probe 0000011 done on LINK <SMBusI2CNVidia@$3D405051> at address $004B...
11/11/2010 12:58:46 PM - Probe 0000029 done on LINK <SMBusI2CNVidia@$3D405051> at address $004B...
11/11/2010 12:58:46 PM - Probe 0000033 done on LINK <SMBusI2CNVidia@$3D405051> at address $004B...
11/11/2010 12:58:46 PM - FOUND MAX6650 at $004B
11/11/2010 12:58:46 PM - Probe 0000041 done on LINK <SMBusI2CNVidia@$3D405051> at address $004B...
11/11/2010 12:58:46 PM - Probing ended on LINK <SMBusI2CNVidia@$3D405051> at address $004B...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $004C appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $004D appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $004E appears to be unused...
11/11/2010 12:58:46 PM - LINK <SMBusI2CNVidia@$3D405051> at address $004F appears to be unused...
11/11/2010 12:58:46 PM - Probing LINK <SMBusI2CNVidia@$3D405051> at address $0050...
11/11/2010 12:58:46 PM - Probe #1 done on LINK <SMBusI2CNVidia@$3D405051> at address $0050...
11/11/2010 12:58:46 PM - Probe 0000047 done on LINK <SMBusI2CNVidia@$3D405051> at address $0050...
11/11/2010 12:58:46 PM - Probe 0000049 done on LINK <SMBusI2CNVidia@$3D405051> at address $0050...
11/11/2010 12:58:46 PM - Probing ended on LINK <SMBusI2CNVidia@$3D405051> at address $0050...
11/11/2010 12:58:46 PM - WARN: won't probe address $58 on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $5C on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $73 on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - WARN: won't probe address $77 on <SMBusI2CNVidia@$3D405051>
11/11/2010 12:58:46 PM - About to probe Intel QST
11/11/2010 12:58:46 PM - End of Intel QST detection
11/11/2010 12:58:46 PM - About to probe Intel FB-DIMM support
11/11/2010 12:58:46 PM - End of Intel FB-DIMM detection
11/11/2010 12:58:46 PM - About to probe TOSHIBA SENSORS
11/11/2010 12:58:46 PM - End of TOSHIBA SENSORS detection
11/11/2010 12:58:46 PM - About to probe Areca RAID
11/11/2010 12:58:46 PM - temporary path is C:\Users\Dan\AppData\Local\Temp\
11/11/2010 12:58:46 PM - ProbeArecaRAID: interface properly linked
11/11/2010 12:58:46 PM - ProbeArecaRAID: 0 Areca RAID controller(s) found
11/11/2010 12:58:46 PM - End of Areca RAID detection
11/11/2010 12:58:46 PM - About to probe AMCC/3ware RAID
11/11/2010 12:58:46 PM - temporary path is C:\Users\Dan\AppData\Local\Temp\
11/11/2010 12:58:47 PM - Error retrieving controllers count!!!
11/11/2010 12:58:47 PM - RET=0 Flags=1 API=106 OS=0 DRV=0 CTRL=0
11/11/2010 12:58:47 PM - -> DATA=
11/11/2010 12:58:47 PM - -> TEXT=(0x0B:0x006A): Invalid API binary arch, mismatch build and runtime arch.
11/11/2010 12:58:47 PM - End of AMCC/3ware RAID detection
11/11/2010 12:58:47 PM - About to probe S.M.A.R.T.
11/11/2010 12:58:47 PM - About to probe SMART (Advanced Methods)...
11/11/2010 12:58:47 PM - WBEM Locator creation took 14 ms to execute
11/11/2010 12:59:08 PM - Server Connect took 21417 ms to execute
11/11/2010 12:59:08 PM - Find USB Controllers took 16 ms to execute
11/11/2010 12:59:08 PM - DeviceID=PCI\VEN_10DE&DEV_036C&SUBSYS_82391043&REV_A1\3&2411E6FE&1&10
11/11/2010 12:59:08 PM - Name=Standard OpenHCD USB Host Controller
11/11/2010 12:59:08 PM - Find USB Controllers' Associators took 217 ms to execute
11/11/2010 12:59:08 PM - DeviceID=USB\ROOT_HUB\4&24ABE2D1&0
11/11/2010 12:59:08 PM - Name=USB Root Hub
11/11/2010 12:59:08 PM - DeviceID=USB\VID_046D&PID_C318\5&A5E925&0&3
11/11/2010 12:59:08 PM - Name=USB Composite Device
11/11/2010 12:59:08 PM - DeviceID=USB\VID_046D&PID_C318&MI_00\6&204A703D&0&0000
11/11/2010 12:59:08 PM - Name=USB Input Device
11/11/2010 12:59:08 PM - DeviceID=HID\VID_046D&PID_C318&MI_00\7&BA7337E&0&0000
11/11/2010 12:59:08 PM - Name=Logitech HID-Compliant Keyboard
11/11/2010 12:59:08 PM - DeviceID={C1FCC185-55B3-4E00-814B-C588A13525E1}\VID_046D&PID_C318&REV_5500&MI_00&HIDFILT\8&38E87CAE&1&00
11/11/2010 12:59:08 PM - Name=Logitech Driver Interface
11/11/2010 12:59:08 PM - DeviceID=USB\VID_046D&PID_C318&MI_01\6&204A703D&0&0001
11/11/2010 12:59:08 PM - Name=USB Input Device
11/11/2010 12:59:08 PM - DeviceID=HID\VID_046D&PID_C318&MI_01&COL01\7&236ABFC3&0&0000
11/11/2010 12:59:08 PM - Name=HID-compliant consumer control device
11/11/2010 12:59:08 PM - DeviceID=HID\VID_046D&PID_C318&MI_01&COL02\7&236ABFC3&0&0001
11/11/2010 12:59:08 PM - Name=HID-compliant device
11/11/2010 12:59:08 PM - DeviceID=USB\VID_046D&PID_C049\5&A5E925&0&7
11/11/2010 12:59:08 PM - Name=USB Composite Device
11/11/2010 12:59:08 PM - DeviceID=USB\VID_046D&PID_C049&MI_00\6&2F63F1FB&0&0000
11/11/2010 12:59:08 PM - Name=USB Input Device
11/11/2010 12:59:08 PM - DeviceID=HID\VID_046D&PID_C049&MI_00\7&4414618&0&0000
11/11/2010 12:59:08 PM - Name=Logitech HID-compliant G5 Laser Mouse
11/11/2010 12:59:08 PM - DeviceID={C1FCC185-55B3-4E00-814B-C588A13525E1}\VID_046D&PID_C049&REV_5200&MI_00&MOUFILT\8&81D6621&1&00
11/11/2010 12:59:08 PM - Name=Logitech Driver Interface
11/11/2010 12:59:08 PM - DeviceID={C1FCC185-55B3-4E00-814B-C588A13525E1}\VID_046D&PID_C049&REV_5200&MI_00&HIDFILT\8&81D6621&1&00
11/11/2010 12:59:08 PM - Name=Logitech Driver Interface
11/11/2010 12:59:08 PM - DeviceID=USB\VID_046D&PID_C049&MI_01\6&2F63F1FB&0&0001
11/11/2010 12:59:08 PM - Name=USB Input Device
11/11/2010 12:59:08 PM - DeviceID=HID\VID_046D&PID_C049&MI_01&COL01\7&281883DA&0&0000
11/11/2010 12:59:08 PM - Name=HID-compliant device
11/11/2010 12:59:09 PM - DeviceID=HID\VID_046D&PID_C049&MI_01&COL02\7&281883DA&0&0001
11/11/2010 12:59:09 PM - Name=HID-compliant device
11/11/2010 12:59:09 PM - DeviceID=USB\VID_0A12&PID_0001\5&A5E925&0&9
11/11/2010 12:59:09 PM - Name=CSR Bluetooth Radio
11/11/2010 12:59:09 PM - DeviceID=BTH\MS_RFCOMM\6&2D13E233&0&0
11/11/2010 12:59:09 PM - Name=Bluetooth Device (RFCOMM Protocol TDI)
11/11/2010 12:59:09 PM - DeviceID=BTHENUM\{00001101-0000-1000-8000-00805F9B34FB}_LOCALMFG&0000\7&A7D6E6&0&000000000000_00000000
11/11/2010 12:59:09 PM - Name=Standard Serial over Bluetooth link (COM5)
11/11/2010 12:59:09 PM - DeviceID=BTHENUM\{00001101-0000-1000-8000-00805F9B34FB}_LOCALMFG&0000\7&A7D6E6&0&000000000000_00000001
11/11/2010 12:59:09 PM - Name=Standard Serial over Bluetooth link (COM7)
11/11/2010 12:59:09 PM - DeviceID=BTHENUM\{00001103-0000-1000-8000-00805F9B34FB}_VID&00010001_PID&57D6\7&A7D6E6&0&00174B2B266E_C00000000
11/11/2010 12:59:09 PM - Name=Standard Modem over Bluetooth link
11/11/2010 12:59:09 PM - DeviceID=BTH\MS_BTHBRB\6&2D13E233&0&1
11/11/2010 12:59:09 PM - Name=Microsoft Bluetooth Enumerator
11/11/2010 12:59:09 PM - DeviceID=BTH\MS_BTHPAN\6&2D13E233&0&2
11/11/2010 12:59:09 PM - Name=Bluetooth Device (Personal Area Network)
11/11/2010 12:59:09 PM - DeviceID=PCI\VEN_10DE&DEV_036D&SUBSYS_82391043&REV_A2\3&2411E6FE&1&11
11/11/2010 12:59:09 PM - Name=Standard Enhanced PCI to USB Host Controller
11/11/2010 12:59:09 PM - Find USB Controllers' Associators took 93 ms to execute
11/11/2010 12:59:09 PM - DeviceID=USB\ROOT_HUB20\4&DEA1BE6&0
11/11/2010 12:59:09 PM - Name=USB Root Hub
11/11/2010 12:59:09 PM - DeviceID=USB\VID_0781&PID_A7C1\000000009412
11/11/2010 12:59:09 PM - Name=USB Mass Storage Device
11/11/2010 12:59:09 PM - DeviceID=USBSTOR\DISK&VEN_SANDISK&PROD_SDDR-113&REV_9412\000000009412&0
11/11/2010 12:59:09 PM - --> USB disk found
11/11/2010 12:59:09 PM - Owner Device Id is USB\VID_0781&PID_A7C1\000000009412
11/11/2010 12:59:09 PM - VID=$0781 PID=$A7C1
11/11/2010 12:59:09 PM - Name=SanDisk SDDR-113 USB Device
11/11/2010 12:59:09 PM - DeviceID=USB\VID_4381&PID_5661\00101000101410066438
11/11/2010 12:59:09 PM - Name=USB Mass Storage Device
11/11/2010 12:59:09 PM - DeviceID=USBSTOR\DISK&VEN_&PROD_AUDIO_PLAYER&REV_\00101000101410066438&0
11/11/2010 12:59:09 PM - --> USB disk found
11/11/2010 12:59:09 PM - Owner Device Id is USB\VID_4381&PID_5661\00101000101410066438
11/11/2010 12:59:09 PM - VID=$4381 PID=$5661
11/11/2010 12:59:09 PM - Name=Audio Player USB Device
11/11/2010 12:59:09 PM - USB Drive Search took 780 ms to execute
11/11/2010 12:59:09 PM - Find 1394 Controllers took 0 ms to execute
11/11/2010 12:59:09 PM - DeviceID=PCI\VEN_104C&DEV_8023&SUBSYS_808B1043&REV_00\4&91F5BAD&0&5830
11/11/2010 12:59:09 PM - Name=Texas Instruments 1394 OHCI Compliant Host Controller
11/11/2010 12:59:09 PM - Find 1394 Controllers' Associators took 46 ms to execute
11/11/2010 12:59:09 PM - 1394 Drive Search took 62 ms to execute
11/11/2010 12:59:09 PM - Find Disk Drives took 234 ms to execute
11/11/2010 12:59:09 PM -
11/11/2010 12:59:09 PM - BytesPerSector=512
11/11/2010 12:59:09 PM - Caption=WDC WD10 02FBYS-01A6B SCSI Disk Device
11/11/2010 12:59:09 PM - DeviceID=\\.\PHYSICALDRIVE0
11/11/2010 12:59:09 PM - InterfaceType=IDE
11/11/2010 12:59:09 PM - MediaLoaded=True
11/11/2010 12:59:09 PM - Model=WDC WD10 02FBYS-01A6B SCSI Disk Device
11/11/2010 12:59:09 PM - Name=\\.\PHYSICALDRIVE0
11/11/2010 12:59:09 PM - Partitions=2
11/11/2010 12:59:09 PM - SCSIBus=0
11/11/2010 12:59:09 PM - SCSILogicalUnit=0
11/11/2010 12:59:09 PM - SCSIPort=4
11/11/2010 12:59:09 PM - SCSITargetId=0
11/11/2010 12:59:09 PM - Trying Physical access...
11/11/2010 12:59:09 PM - Using TSmartHardDiskPhysical
11/11/2010 12:59:09 PM - Error identifying using TSmartHardDiskPhysical
11/11/2010 12:59:09 PM - Error reading attrs using TSmartHardDiskPhysical
11/11/2010 12:59:09 PM - Freeing HD (Physical) as it reports no SMART
11/11/2010 12:59:09 PM - Trying SCSI access...
11/11/2010 12:59:09 PM - Using TSmartHardDiskSCSI
11/11/2010 12:59:09 PM - Identify Sector -->
11/11/2010 12:59:09 PM - 000 7A 42 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 57 44 2D 57 4D 41 54 zBÿ?7È......?....... WD-WMAT
11/11/2010 12:59:09 PM - 020 56 30 39 35 33 34 38 31 00 00 FF FF 32 00 30 33 2E 30 30 43 30 35 57 44 43 20 57 44 31 30 30 32 V0953481..ÿÿ2.03.00C05WDC WD1002
11/11/2010 12:59:09 PM - 040 46 42 59 53 2D 30 31 41 36 42 30 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 FBYS-01A6B0 .€
11/11/2010 12:59:09 PM - 060 00 00 00 2F 01 40 00 00 00 00 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 FF FF FF 0F 00 00 07 00 .../.@......ÿ?..?..üû...ÿÿÿ.....
11/11/2010 12:59:09 PM - 080 03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 05 00 00 44 00 40 00 ..x.x.x.x...................D.@.
11/11/2010 12:59:09 PM - 0A0 FE 01 00 00 6B 74 61 7F 63 41 68 74 41 BE 63 41 7F 40 5E 00 5E 00 00 00 FE FF 00 00 FE 80 00 00 þ...ktacAhtA¾cA@^.^...þÿ..þ€..
11/11/2010 12:59:09 PM - 0C0 00 00 00 00 00 00 00 00 B0 6D 70 74 00 00 00 00 00 00 00 00 00 00 00 00 01 50 E0 4E 1B 01 5F 86 ........°mpt.............PàN.._†
11/11/2010 12:59:09 PM - 0E0 00 00 00 00 00 00 00 00 00 00 00 00 00 00 1C 40 1C 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
11/11/2010 12:59:09 PM - 100 29 00 00 04 01 00 00 00 00 00 AC 16 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 04 00 00 00 ).........¬.....................
11/11/2010 12:59:09 PM - 120 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
(0005784)
tuhajbej (reporter)
2011-01-31 22:25
edited on: 2011-01-31 22:28

At last, SpeedFan 4.43 beta 10 works fine.

Note: my HW config changed since my last comment, now the HDD is WD5000BEKT-75KA9T0 and graphics card is Sapphire Radeon HD4870 (512 MB, reference PCB). However SpeedFan 4.42 still causes "deep freeze" on it.

(0005932)
tuhajbej (reporter)
2011-03-18 23:15

Final version of SpeedFan 4.43 also works fine.
(0005933)
danbendan (reporter)
2011-03-19 01:00

Running now for about 10 days with 4.43 beta with no problems (no command line parameters).
Started just now with the 4.43 final version.
I will update only if problems emerge.
(0005934)
alfredo (manager)
2011-03-19 01:15

Great to hear that. Thank you for the update.

- Issue History
Date Modified Username Field Change
2010-03-20 20:11 eldaveo New Issue
2010-03-20 20:11 eldaveo Status new => assigned
2010-03-20 20:11 eldaveo Assigned To => alfredo
2010-03-20 20:11 eldaveo File Added: debug.nfo
2010-03-20 20:11 eldaveo Motherboard Model => Gigabyte G41M-ES2L Rev 1.1
2010-03-20 20:11 eldaveo Video Card Model => Asus-brand GeForce 9600GT
2010-03-20 20:40 eldaveo Note Added: 0005162
2010-03-20 20:49 eldaveo Note Edited: 0005162
2010-03-22 22:11 alfredo Note Added: 0005166
2010-03-22 22:11 alfredo Status assigned => acknowledged
2010-03-23 20:17 tuhajbej Note Added: 0005169
2010-03-23 20:25 tuhajbej Note Edited: 0005169
2010-03-23 20:26 tuhajbej Note Edited: 0005169
2010-03-23 20:34 alfredo Note Added: 0005170
2010-03-23 21:44 tuhajbej Note Added: 0005171
2010-03-23 21:51 eldaveo Note Added: 0005172
2010-03-23 21:52 eldaveo Note Edited: 0005172
2010-03-23 21:57 eldaveo Note Edited: 0005172
2010-03-25 00:00 eldaveo Note Added: 0005175
2010-03-25 00:01 eldaveo Note Edited: 0005175
2010-03-25 00:05 eldaveo Note Edited: 0005175
2010-03-25 17:34 eldaveo Note Edited: 0005175
2010-11-11 00:02 tuhajbej Note Added: 0005473
2010-11-11 22:07 danbendan Note Added: 0005474
2011-01-31 22:25 tuhajbej Note Added: 0005784
2011-01-31 22:28 tuhajbej Note Edited: 0005784 View Revisions
2011-03-18 23:15 tuhajbej Note Added: 0005932
2011-03-19 01:00 danbendan Note Added: 0005933
2011-03-19 01:15 alfredo Note Added: 0005934
2011-03-19 01:15 alfredo Status acknowledged => resolved
2011-03-19 01:15 alfredo Resolution open => fixed
2011-03-19 01:15 alfredo Fixed in Version => 4.43


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2507 seconds.
memory usage: 8,748 KB
Powered by Mantis Bugtracker